$(function() {
$('ul.sortable').sortable({ axis: "y", stop: savePriorityOrder, handle: '.handle', helper: "clone" });
});

function savePriorityOrder()
{
    var ids = $('ul.sortable').sortable('toArray');
    $.getJSON(base + 'priority.ivp/saveorder', { ids: ids, timestamp: new Date().toString() });
}
